.timeline a{
	/*display: block;
	float: left;	
	height: 70px;
	cursor: pointer;
	width: 30px;
	margin-right: 14px;
	z-index: 99999;
	position: relative;*/
}

#p2004, #p1999{
	/*margin-right: 24px;*/
}

.pix_diapo43, .joomla_ins, .pix_diapo43 div img, .pix_diapo43, .pix_diapo43 div img{
    width: 1080px !important;
	height: auto !important;
}

.popup{
	height: 510px;
}

dt.level1>.inner{
	background: transparent url(../images/menu_bg.png) no-repeat !important;
	width: 154px;
	height: 36px !important;
	font-size: 11px;
	text-align: center;
	padding: 0px;
	line-height: 30px !important;
}

dl.level1 dt span, dl.level1 dt a, dl.level1 dt a span{	
	text-align: center !important;
}

.in_logo{	
	margin-left: 0px !important;	
}

div.header{
    background: url(../images/top_header.jpg) no-repeat;
    width: 100%;
    height: 230px;
}

.in_logo{
    width: 220px !important;
}

.topmenu{
    background: url(../images/ipad_menu_bg.png) no-repeat;
    height: 60px;
    width: 825px !important;
    margin: -40px 0px 0px 0px !important;
    padding: 13px 0px 0px 200px !important;
}

div.swmenu a, div.swmenu a:visited, div.swmenu a:link, .transMenu td, #trans-active a, #swmenu a.hover{
    color: #3D5275 !important;    
}

div.pad_content{
    background: url(../images/content_bg.png) repeat;
    display: block;
    float: left;
    padding: 30px 8px 10px 8px;
    z-index: -1;
    position: relative;
    margin-top: -30px;
}

.right_module .bottom, .right_module .center, .right_module .top, .left_module .top, .left_module .center, .left_module .bottom{
    background: none !important;
}

.videogallery{
    margin-top: 0px;
}

.jThumbnailScroller{
    background: none !important;
}

.playlist .video_wrap.active{
    margin-top: 0px !important;
}

.left{
    bottom: 0px;
}

.big_bg{
    width: 100% !important;
    height: 100% !important;
}

.news_module{
    width: 1006px;
}